package cn.com.poc.human_resources.entity.position;

import java.util.List;
import java.util.Map;

/**
 * @author alex.yao
 * @date 2025/9/30
 */
public class Por {
    /**
     * 必备项
     */
    private List<Map<String, String>> essential;

    /**
     * 加分项
     */
    private List<Map<String, String>> bonusPoints;

    /**
     * 排除项
     */
    private List<Map<String, String>> exclusion;

    public List<Map<String, String>> getEssential() {
        return essential;
    }

    public void setEssential(List<Map<String, String>> essential) {
        this.essential = essential;
    }

    public List<Map<String, String>> getBonusPoints() {
        return bonusPoints;
    }

    public void setBonusPoints(List<Map<String, String>> bonusPoints) {
        this.bonusPoints = bonusPoints;
    }

    public List<Map<String, String>> getExclusion() {
        return exclusion;
    }

    public void setExclusion(List<Map<String, String>> exclusion) {
        this.exclusion = exclusion;
    }
}
